<!DOCTYPE html>
<html lang="de-DE">

<head>
  {{#> meta}}
  {{/ meta}}
  <title>
    {{#if title}}
    {{title}}
    {{else}}
    {{/if}}
  </title>
</head>

<body>
  <div>
    {{> nav }}
  </div>
  <div id="breacrumb">
  </div>
</body>

</html>